| Irrlicht 3D Engine |

Classes | Namespaces
IIndexBuffer.h File Reference
`#include "IReferenceCounted.h"`
`#include "irrArray.h"`
`#include "SVertexIndex.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IIndexBuffer

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.